#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
AccuRev=AccuRev~AccuRevSourceConfig1
AccuRev\ Executable\ Path=AccuRev Executable Path~AccuRevSourceConfig2
AccuRev\ URL=AccuRev URL~AccuRevSourceConfig3
AccuRevComponentProperties=AccuRevComponentProperties~AccuRevSourceConfig4
AccuRevImportProperties=AccuRevImportProperties~AccuRevSourceConfig5
Component=Component~AccuRevSourceConfig6
Creates\ a\ new\ component\ version\ and\ imports\ artifacts\ from\ AccuRev.=Creates a new component version and imports artifacts from AccuRev.~AccuRevSourceConfig7
Depot=Depot~AccuRevSourceConfig8
Excludes=Excludes~AccuRevSourceConfig9
Full\ path\ to\ the\ AccuRev\ executable\ on\ the\ agent's\ file\ system.=Full path to the AccuRev executable on the agent's file system.~AccuRevSourceConfig10
Full\ URL\ for\ the\ AccuRev\ server.\ Hostname\ and\ port\ can\ be\ identified\ by\ running\ the\ `accurev\ info`\ command\ locally.=Full URL for the AccuRev server. Hostname and port can be identified by running the `accurev info` command locally.~AccuRevSourceConfig11
Import=Import~AccuRevSourceConfig12
Import\ Issues=Import Issues~AccuRevSourceConfig13
Import\ Promote\ Transactions=Import Promote Transactions~AccuRevSourceConfig14
Import\ Snapshots=Import Snapshots~AccuRevSourceConfig15
Import\ Version=Import Version~AccuRevSourceConfig16
Includes=Includes~AccuRevSourceConfig17
Issue\ Numbers=Issue Numbers~AccuRevSourceConfig18
Password=Password~AccuRevSourceConfig19
Preserve\ Execute\ Permissions=Preserve Execute Permissions~AccuRevSourceConfig20
Select\ to\ import\ latest\ Issue\ change\ set\ artifacts\ on\ automatic\ import.\ Artifacts\ will\ still\ be\ retrieved\ if\ the\ Issue\ number\ is\ specified\ on\ manual\ import.\ Only\ valid\ for\ a\ non-Workspace\ Stream.=Select to import latest Issue change set artifacts on automatic import. Artifacts will still be retrieved if the Issue number is specified on manual import. Only valid for a non-Workspace Stream.~AccuRevSourceConfig21
Select\ to\ import\ latest\ Promote\ Transaction\ artifacts\ on\ automatic\ import.\ Artifacts\ will\ still\ be\ retrieved\ if\ the\ Transaction\ number\ is\ specified\ on\ manual\ import.\ Only\ valid\ for\ a\ non-Workspace\ Stream.=Select to import latest Promote Transaction artifacts on automatic import. Artifacts will still be retrieved if the Transaction number is specified on manual import. Only valid for a non-Workspace Stream.~AccuRevSourceConfig22
Select\ to\ import\ latest\ Snapshot\ artifacts\ on\ automatic\ import.\ Artifacts\ will\ still\ be\ retrieved\ if\ the\ Snapshot\ name\ is\ specified\ on\ manual\ import.\ Only\ valid\ for\ a\ non-Workspace\ Stream.=Select to import latest Snapshot artifacts on automatic import. Artifacts will still be retrieved if the Snapshot name is specified on manual import. Only valid for a non-Workspace Stream.~AccuRevSourceConfig23
Select\ to\ save\ file\ execute\ permissions\ with\ files.=Select to save file execute permissions with files.~AccuRevSourceConfig24
Source\ and\ Repositories=Source and Repositories~AccuRevSourceConfig25
Specify\ a\ Depot\ to\ retrieve\ artifacts\ from.=Specify a Depot to retrieve artifacts from.~AccuRevSourceConfig26
Specify\ a\ Issue\ Number\ to\ import.\ Only\ valid\ for\ a\ non-Workspace\ Stream.\ Separate\ multiple\ Issue\ Numbers\ with\ commas.\ Example\:\ 5,\ 16,\ 27=Specify a Issue Number to import. Only valid for a non-Workspace Stream. Separate multiple Issue Numbers with commas. Example\: 5, 16, 27~AccuRevSourceConfig27
Specify\ a\ list\ of\ files\ to\ exclude\ during\ artifact\ import.=Specify a list of files to exclude during artifact import.~AccuRevSourceConfig28
Specify\ a\ list\ of\ files\ to\ include\ during\ artifact\ import.=Specify a list of files to include during artifact import.~AccuRevSourceConfig29
Specify\ a\ Promote\ Transaction\ Number\ to\ import.\ Only\ valid\ for\ a\ non-Workspace\ Stream.\ Separate\ multiple\ Transaction\ Numbers\ with\ commas.\ Example\:\ 80,\ 120,\ 184=Specify a Promote Transaction Number to import. Only valid for a non-Workspace Stream. Separate multiple Transaction Numbers with commas. Example\: 80, 120, 184~AccuRevSourceConfig30
Specify\ a\ Stream\ or\ Workspace\ to\ retrieve\ artifacts\ from.\ If\ empty,\ the\ Depot\ name\ will\ be\ used.\ If\ a\ Workspace\ is\ specified,\ the\ checkboxes\ and\ manual\ import\ values\ for\ Promote\ Transactions,\ Issues,\ and\ Snapshot\ will\ be\ ignored.\ A\ version\ will\ be\ created\ based\ on\ the\ runtime\ timestamp\ and\ file\ contents\ of\ the\ Workspace.=Specify a Stream or Workspace to retrieve artifacts from. If empty, the Depot name will be used. If a Workspace is specified, the checkboxes and manual import values for Promote Transactions, Issues, and Snapshot will be ignored. A version will be created based on the runtime timestamp and file contents of the Workspace.~AccuRevSourceConfig31
Specify\ a\ Stream\ Snapshot\ to\ import.\ Only\ valid\ for\ a\ non-Workspace\ Stream.\ Separate\ multiple\ Snapshots\ with\ a\ comma.\ Example\:\ snap-stream1,\ snap-stream2=Specify a Stream Snapshot to import. Only valid for a non-Workspace Stream. Separate multiple Snapshots with a comma. Example\: snap-stream1, snap-stream2~AccuRevSourceConfig32
Specify\ a\ tag\ to\ append\ to\ the\ version's\ name.=Specify a tag to append to the version's name.~AccuRevSourceConfig33
Specify\ a\ user\ with\ permissions\ to\ access\ the\ AccuRev\ Depot\ and\ Stream.=Specify a user with permissions to access the AccuRev Depot and Stream.~AccuRevSourceConfig34
Specify\ the\ password\ of\ the\ user\ with\ permissions\ to\ access\ the\ AccuRev\ Depot\ and\ Stream.=Specify the password of the user with permissions to access the AccuRev Depot and Stream.~AccuRevSourceConfig35
Stream=Stream~AccuRevSourceConfig36
Stream\ Snapshots=Stream Snapshots~AccuRevSourceConfig37
The\ AccuRev\ source\ configuration\ plug-in\ creates\ component\ versions\ with\ artifacts\ from\ AccuRev.=The AccuRev source configuration plug-in creates component versions with artifacts from AccuRev.~AccuRevSourceConfig38
Transaction\ Numbers=Transaction Numbers~AccuRevSourceConfig39
Username=Username~AccuRevSourceConfig40
Version\ Name\ Tag=Version Name Tag~AccuRevSourceConfig41
